{
    "module": "societe",
    "id": "1",
    "entity": "1",
    "import_key": null,
    "array_options": [],
    "array_languages": null,
    "contacts_ids": null,
    "contacts_ids_internal": null,
    "linkedObjectsIds": null,
    "canvas": null,
    "fk_project": null,
    "contact_id": null,
    "user": null,
    "origin_type": null,
    "origin_id": null,
    "ref": "KissMetrics",
    "ref_ext": null,
    "statut": null,
    "status": "1",
    "country_id": "11",
    "country_code": "US",
    "state_id": "1167",
    "region_id": "297",
    "barcode_type": null,
    "barcode_type_coder": null,
    "mode_reglement_id": null,
    "cond_reglement_id": null,
    "demand_reason_id": null,
    "transport_mode_id": null,
    "shipping_method_id": null,
    "shipping_method": null,
    "fk_multicurrency": "0",
    "multicurrency_code": "",
    "multicurrency_tx": null,
    "multicurrency_total_ht": null,
    "multicurrency_total_tva": null,
    "multicurrency_total_localtax1": null,
    "multicurrency_total_localtax2": null,
    "multicurrency_total_ttc": null,
    "last_main_doc": null,
    "fk_account": "0",
    "note_public": null,
    "note_private": null,
    "actiontypecode": null,
    "name": "KissMetrics",
    "lastname": null,
    "firstname": null,
    "civility_id": null,
    "civility_code": null,
    "date_creation": 1769898064,
    "date_validation": null,
    "date_modification": 1771926531,
    "tms": null,
    "date_cloture": null,
    "user_author": null,
    "user_creation": null,
    "user_creation_id": "1",
    "user_valid": null,
    "user_validation": null,
    "user_validation_id": null,
    "user_closing_id": null,
    "user_modification": null,
    "user_modification_id": "1",
    "fk_user_creat": null,
    "fk_user_modif": null,
    "specimen": 0,
    "totalpaid": null,
    "extraparams": [],
    "product": null,
    "cond_reglement_supplier_id": null,
    "deposit_percent": null,
    "retained_warranty_fk_cond_reglement": null,
    "warehouse_id": null,
    "SupplierCategories": [],
    "prefixCustomerIsRequired": null,
    "name_alias": "",
    "phone": null,
    "phone_mobile": null,
    "fax": null,
    "email": "evan@kissmetrics.io",
    "no_email": null,
    "skype": null,
    "twitter": null,
    "facebook": null,
    "linkedin": null,
    "url": null,
    "barcode": null,
    "idprof1": "",
    "idprof2": "",
    "idprof3": "",
    "idprof4": "",
    "idprof5": "",
    "idprof6": "",
    "idprof7": null,
    "idprof8": null,
    "idprof9": null,
    "idprof10": null,
    "socialobject": null,
    "tva_assuj": "0",
    "tva_intra": "",
    "vat_reverse_charge": 0,
    "localtax1_assuj": null,
    "localtax1_value": "0.0000",
    "localtax2_assuj": null,
    "localtax2_value": "0.0000",
    "managers": null,
    "capital": null,
    "typent_id": "3",
    "typent_code": "TE_MEDIUM",
    "effectif": "1 - 5",
    "effectif_id": "1",
    "forme_juridique_code": null,
    "forme_juridique": "",
    "remise_percent": 0,
    "remise_supplier_percent": "0",
    "mode_reglement_supplier_id": null,
    "transport_mode_supplier_id": null,
    "fk_prospectlevel": "",
    "client": "1",
    "prospect": 0,
    "fournisseur": "0",
    "code_client": "CL0001",
    "code_fournisseur": null,
    "code_compta_client": "411KISSME",
    "accountancy_code_customer_general": null,
    "accountancy_code_customer": null,
    "code_compta_fournisseur": null,
    "accountancy_code_supplier_general": null,
    "accountancy_code_supplier": null,
    "code_compta_product": null,
    "stcomm_id": "0",
    "stcomm_picto": null,
    "status_prospect_label": "Never contacted",
    "price_level": null,
    "outstanding_limit": null,
    "order_min_amount": null,
    "supplier_order_min_amount": null,
    "parent": null,
    "default_lang": null,
    "ip": null,
    "webservices_url": null,
    "webservices_key": null,
    "logo": null,
    "logo_small": null,
    "logo_mini": null,
    "logo_squarred": null,
    "logo_squarred_small": null,
    "logo_squarred_mini": null,
    "accountancy_code_sell": "",
    "accountancy_code_buy": "",
    "currency_code": null,
    "fk_warehouse": null,
    "termsofsale": null,
    "partnerships": [],
    "bank_account": null,
    "code_compta": null,
    "fk_incoterms": "0",
    "label_incoterms": null,
    "location_incoterms": null,
    "socialnetworks": [],
    "address": "2850 34th Street North, 307",
    "zip": "33713",
    "town": "St. Petersburg",
    "absolute_discount": "0",
    "absolute_creditnote": "0"
}
